package be.iminds.ilabt.jfed.call_log_output;

import be.iminds.ilabt.jfed.log.cache.ApiCallDetailsRef;

/**
 * User: twalcari
 * Date: 4/9/2015
 * Time: 12:00
 */
public interface CallRestoreContext {

    ApiCallDetailsRef getNewApiCallDetailsRef(int oldId);

    void registerNewApiCallDetailsRef(int oldId, ApiCallDetailsRef newRef);

}
